Information about v2.6.9 and v2.6.10 #490

Open
opened 2 months ago by nobody · 3 comments
nobody commented 2 months ago
Owner

Mozilla's validation server currently has an error and version v2.6.8 cannot be validated.

screenshot

Mozilla's validation server currently has an error and version v2.6.8 cannot be validated. ![screenshot](https://codeberg.org/attachments/46b910e2-7d8e-435f-b10d-4a40cea617f5)
nobody added this to the v2.6.8 milestone 2 months ago
Poster
Owner

Problem fixed. Mozilla is now reviewing the update.

Problem fixed. Mozilla is now reviewing the update.
nobody closed this issue 2 months ago
nobody changed title from Information about v2.6.8 to Information about v2.6.9 1 month ago
nobody reopened this issue 1 month ago
Poster
Owner

Again the same problem

Again the same problem
nobody modified the milestone from v2.6.8 to v2.6.9 1 month ago
Poster
Owner

It's frustrating. The validator is still not working. The problem has been reported on GitHub, but no response for 15 days 😒

I've now tried via discourse.mozilla.org to get any response.


I'll skip LocalCDN v2.6.9 and release v2.6.10 directly when the validator finally works again.

It's frustrating. The validator is still not working. The problem has been reported on GitHub, but no response for 15 days :unamused: I've now tried via [discourse.mozilla.org](https://discourse.mozilla.org/t/addon-validation-error-reported-but-no-reaction/82618) to get any response. --- I'll skip LocalCDN v2.6.9 and release v2.6.10 directly when the validator finally works again.
nobody modified the milestone from v2.6.9 to v2.6.10 3 weeks ago
nobody changed title from Information about v2.6.9 to Information about v2.6.9 and v2.6.10 3 weeks ago
Sign in to join this conversation.
No Milestone
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.